{
    "\/logs\/error.php": {
        "action": "ignore_file",
        "date": 1459037182
    },
    "\/shop\/wp-content\/plugins\/si-captcha-for-wordpress\/captcha\/cache\/": {
        "action": "ignore_dir",
        "date": 1459037192
    },
    "\/shop\/wp-admin\/about.php": {
        "action": "ignore_file",
        "date": 1462831761
    },
    "\/shop\/wp-admin\/network\/settings.php": {
        "action": "ignore_file",
        "date": 1462831762
    },
    "\/shop\/wp-admin\/user-edit.php": {
        "action": "ignore_file",
        "date": 1462831763
    },
    "\/shop\/wp-includes\/class-snoopy.php": {
        "action": "ignore_file",
        "date": 1462831765
    },
    "\/shop\/wp-includes\/http.php": {
        "action": "ignore_file",
        "date": 1462831767
    },
    "\/shop\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "ignore_file",
        "date": 1462831768
    },
    "\/shop\/wp-includes\/script-loader.php": {
        "action": "ignore_file",
        "date": 1462831770
    },
    "\/shop\/wp-includes\/taxonomy.php": {
        "action": "ignore_file",
        "date": 1462831771
    },
    "\/shop\/wp-includes\/version.php": {
        "action": "ignore_file",
        "date": 1462831773
    }
}